ul#header_links {
list-style-type : none;
position : absolute;
top : 210px;
left : 0;
width : 1100px;
background : #eeeef0 url(../img/top_menu_bg.gif) repeat-x;
border-bottom : 1px solid #d1d1d3;
color : #ffffff;
}
#header_links li {
float : left;
}
#header_links li a {
font-size : 15px;
line-height : normal;
color : #ffffff;
text-transform : none;
padding : 12px 40px 11px 40px;
border-right : 1px solid #d1d1d3;
display : block;
}
#header_links li a:hover {
text-decoration : none;
color : #3d7dad;
}
#categories_block_left li a {
display : block;
padding : 9px 11px 9px 20px;
color : #1e2f3e;
font-size : 15px;
line-height : 20px;
background : #f4f4f4 url(../img/cat-bg.gif) repeat-x;
cursor: pointer;
border: 1px solid #d1d1d3;
border-radius: 20px;
margin-top: 3px;
}
#categories_block_left li ul {
padding-left : 30px;
padding-bottom : 10px;
}
#categories_block_left li ul li {
border : none;
padding : 3px 0;
}
#categories_block_left li ul li a {
font-size : 12px;
line-height : 15px;
display : inline-block;
padding: 5px 5px 5px 10px;
background: #f4f4f4 url(../img/cat-bg.gif) repeat-x;
}
#block_contact_infos {
text-align : right;
}
#block_contact_infos li {
padding : 0 !important ;
line-height : 18px;
}
#block_contact_infos li.company_phone {
font-size : 15px;
line-height : normal;
text-align : right;
margin-top : 7px;
}
#footer ul {
list-style-type : none;
margin-right: 17px;
}
#footer ul li {
padding : 3px 0 3px 0;
}
#footer ul li a {
color : #add0ea;
font-size : 15px;
line-height : 15px;
}
#footer ul li a:hover {
text-decoration : none;
color : #fff;
}
#block_copyright {
float : right;
width : 1065px;
margin-right : 17px;
text-align : center;
font-size : 15px;
padding-bottom: inherit;
} 
#block_address {
float : right;
width : 1065px;
margin-right: 17px;
text-align : right;
margin-top: 15px;
padding-bottom: 7px;
border-bottom: 1px solid #42515f;
margin-bottom: 7px;
font-size: 15px;
}
#block_footer_left {
float : left;
margin-left : 17px;
margin-top: 7px;
font-size : 15px;
}
#block_icons_footer {
float : left;
text-align : center;
margin-left : 317px;
margin-top: 25px;
}